Acabei de comprar um Galaxy A5 e eu já tinha um fone via Bluetooth N7100 e não consegui conecta-lo em meu aparelho, alguém sabe porque?(lembrando que a versão do Bluetooth do Galaxy A5 é a versão 4)

perguntou Jul 23 '15 às 15:16

fernandinho9407's gravatar image

fernandinho9407
1111

editou Jul 24 '15 às 15:20

raissadelphim's gravatar image

raissadelphim ♦♦
4715710

O fato do Bluetooth do seu smartphone possuir a versão 4.0, não interfere na compatibilidade de equipamentos com versões anteriores do Bluetooth.

link permanente

respondeu Jul 23 '15 às 22:01

callazzans's gravatar image

callazzans ♦
451210.7k

Sua resposta
mudar para preview

Siga esta pergunta

Por Email:

Uma vez que você entrar você poderá se inscrever para todas as atualizações aqui

Por RSS:

Respostas

Respostas e Comentários

Markdown Básico

  • *italico* ou __italico__
  • **negrito** or __negrito__
  • link:[texto](http://url.com/ "Qual é a sua dúvida?")
  • imagem?![alt texto](/path/img.jpg "Qual é a sua dúvida?")
  • lista numerada: 1. Foo 2. Bar
  • para adicionar uma quebra de linha basta adicionar dois espaços onde você gostaria que a nova linha estivesse.
  • tags HTML básicas também são suportadas

Tags

×218
×210
×140

pergunta feita: Jul 23 '15 às 15:16

pergunta lida: 2,144 vezes

última alteração: Jul 24 '15 às 15:20